import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ActionHistoryManagerComponent } from './action-history-manager.component';

describe('ActionHistoryManagerComponent', () => {
  let component: ActionHistoryManagerComponent;
  let fixture: ComponentFixture<ActionHistoryManagerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ActionHistoryManagerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ActionHistoryManagerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
